.container{
    margin-top: 150px;
    width: 60%;
}

.studentInformation{
    padding: 10px;
    border: solid gray;
    background-color: #1b6d85;
}

.resultInformation{
    margin: 0 auto;
    width: 40%;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    border: solid gray 3px;
    background: darkgray;
}

.studentMark{
    margin-top: 10px;
    border: crimson;
    padding: 10px;
    margin-bottom: 20px;
    background: silver;
}

td{
    width: 300px;
}